﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29123.88
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{12DD4726-86E5-49F5-955B-A223CF7D4865}"
	ProjectSection(SolutionItems) = preProject
		.gitattributes = .gitattributes
		.gitignore = .gitignore
		.gitlab-ci.yml = .gitlab-ci.yml
		LICENSE = LICENSE
		README.md = README.md
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "19", "19", "{B436B810-B2B7-4731-8AFA-D55742D8BA55}"
	ProjectSection(SolutionItems) = preProject
		19\Dockerfile = 19\Dockerfile
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "2019.8.9.0", "2019.8.9.0", "{6359CFE3-92C8-479E-8445-3442ABC18281}"
	ProjectSection(SolutionItems) = preProject
		2019.8.9.0\Dockerfile = 2019.8.9.0\Dockerfile
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "2019.8.15.0", "2019.8.15.0", "{558EF2BD-FDC1-43FC-9415-1BCD1C4C588F}"
	ProjectSection(SolutionItems) = preProject
		2019.8.15.0\Dockerfile = 2019.8.15.0\Dockerfile
		2019.8.15.0\grupocrca.crt = 2019.8.15.0\grupocrca.crt
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{B436B810-B2B7-4731-8AFA-D55742D8BA55} = {12DD4726-86E5-49F5-955B-A223CF7D4865}
		{6359CFE3-92C8-479E-8445-3442ABC18281} = {12DD4726-86E5-49F5-955B-A223CF7D4865}
		{558EF2BD-FDC1-43FC-9415-1BCD1C4C588F} = {12DD4726-86E5-49F5-955B-A223CF7D4865}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {94E3E70E-31A6-42A2-BB4F-0E57EB816186}
	EndGlobalSection
EndGlobal
